/* CSS Document */

#fbLightBox{
	width:600px;
	height:480px;
	display: none;
	position: absolute;
	top: 60px;
	left: 20%;
	padding: 30px 0px 0px 30px;
	background-image:url(https://unitedsample.s3.amazonaws.com/images/surveyhead/fb-BG.png);
	background-repeat:no-repeat;
	background-position:center center;
	z-index:1002;
	overflow: auto;
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#333;
	line-height:16px;
}

html>body #fbLightBox{height:430px;}

input { color:#64840d;} 

.fbgrey-color {
	padding:10px 0px 0px 0px;
}
/*
img {
	border:0px;
}
/*
ul li {
	list-style-type:none;
	width:100%;
	text-align:left;
	padding:0px;
}
*/
ul input.fbtxtField{ margin-left:2px;
}
.fbprofilePic {
	position:relative;
	float:left;
	padding-left:15px;
}
.fbheading {    
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;    
	color:#95a3ab;    
	font-size: 23px;    
	font-weight:normal;    
	width:420px;    
	height:50px;    
	display:block;    
	text-align:left;    
	float:left;    
	padding: 5px 0px 0px 15px;    
	vertical-align:bottom;
	z-index:10;
} 

html>body .fbheading {    height:45px; } 

.fbcontainer {
	width:560px;
	text-align:center;
	margin: 0px;
	border:solid 1px #999;
	padding:0px;
	
}
.fbcontent {
	width:560px;
	margin:0px;
	padding:0px;
}
.fbtopcontent {
	width:540px;
	margin:0px;
	padding:0px;
}
.fbcnet {
	width:240px;
	margin:5px 0px 0px 10px;
	text-align:left;
	float:left;
	overflow:hidden;
}
.fblogin {
	width:255px;
	border-left:solid 1px #cacaca;
	margin:5px 0px 0px 5px;
	padding:0px 0px 0px 15px;
	text-align:left;
	float:left;
}
.fblogin ul, .fbcnet ul {
	padding: 0px;
}

.fblogin ul li, .fbcnet ul li {
	padding: 5px 0px;
}
input.fbbtn {
	display:block;
	float:left;
	width:210px;
	height:30px;
	border:solid 1px #fff;
	background-image: url(https://unitedsample.s3.amazonaws.com/images/facebookBut.png);
	background-repeat: no-repeat;
	background-position: center top;
	letter-spacing:2px;
	color: #FFFFFF;
	padding: 0px 5px 7px 0px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	background-color:#FFF;
	margin: 10px 0px 0px 0px;
}

input.fbbtn:hover {
	background-position: center -30px;
}


.fbfrgtPswrd{
	float:right;
	color:#005fbb;
	margin: 2px 0px 0px 0px;
}

.fbfrgtPswrd:hover{
	color:#92c51e;
}

.fbsub_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:2px;
	font-weight:normal;
	font-size:14px;
	color:#666;
	padding: 0px;
}
.fbbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:2px;
	color:#333;
	font-weight:normal;
	line-height:25px;
}
.fbclose {
	float:right;
	width:23px;
	height:20px;
	margin:0px;
	padding:10px;
}
.fbbutton {
	background-color:#99FFCC;
	border:1px solid #000044;
	color:#000044;
	font-family:Tahoma;
	font-size:12px;
	height:20px;
}
.fbline {
	/*width:300px;*/
	xborder-bottom:#f3c416 solid 2px;
	/*vertical-align:baseline;
	position:absolute; top:0px;
	float:right;
	padding-right:30px;*/
}

.fbimage a {
	display:block;
	float:right;
	width:26px;
	height:21px;
	background-image: url(https://unitedsample.s3.amazonaws.com/images/facebookCancel.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	color: #FFFFFF;
	padding: 3px 2px 0px 0px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	xmargin: 10px 0px 0px 0px;
}

.fbimage a:hover {
	background-position: center -24px;
}

.fbclose_img{
	float:right;
	margin:-5px 2px 0 0;
}


.fblogin .error_msg{
	width:100%;
	font-family: Arial;
	color:#F00;
	font-size:10px;
	xfont-weight:bold;
	border:2px solid #F00;
	background-color:#fff;
	padding: 3px;
	margin:0px;
}
